RubyGems Navigation menu

fluent-plugin-s3-hubspot 1.0.0.rc7

Amazon S3 output plugin for Fluentd event collector

Versions:

  1. 1.0.0.rc7 - August 29, 2017 (24.5 KB)
  2. 1.0.0.rc6.8 - October 14, 2017 (24.5 KB)
  3. 1.0.0.rc6.7 - October 14, 2017 (24.5 KB)
  4. 1.0.0.rc6.6 - September 14, 2017 (24.5 KB)
  5. 1.0.0.rc6.5 - September 14, 2017 (24.5 KB)
Show all versions (12 total)

Runtime Dependencies (2):

  • aws-sdk < 3, >= 2.3.22
  • fluentd < 2, >= 0.14.2
  • Development Dependencies (4):

  • rake >= 0.9.2
  • test-unit >= 3.0.8
  • test-unit-rr >= 1.0.3
  • timecop >= 0
  • Owners:

    Authors:

    • Sadayuki Furuhashi, Masahiro Nakagawa

    SHA 256 checksum:

    b80667eaf63288b6f0d2df184b1301ebd88a968466178db1a20050087229f1ba

    Total downloads 9,005

    For this version 763

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: